body {font-family:Arial; background-color:#666666; overflow:auto;}

p,td {font-style:normal; font-size:small;   font-weight:normal; color:black; margin:5px;}
h1    {font-style:normal; font-size:x-large; font-weight:bold;   color:black; margin:5px;}
h2    {font-style:normal; font-size:large;   font-weight:bold;   color:black; margin:5px;}
h3    {font-style:normal; font-size:medium;  font-weight:bold;   color:black; margin:5px;}
h4    {font-style:normal; font-size:small;   font-weight:bold;   color:black; margin:5px;}

a:link       {font-weight:normal; color:#000090; text-decoration:underline;}
a:visited {font-weight:normal; color:#640064; text-decoration:underline;}
a:focus     {font-weight:normal; color:#000090; text-decoration:underline;}
a:hover     {font-weight:normal; color:#00FF00; text-decoration:underline;}
a:active   {font-weight:normal; color:#00FF00; text-decoration:underline;}

/*general*/
   /*Meaning: classes are used for design and individual formats for positioning and sizes*/
   .logo             {font-size:1em; color:#666666;} /*logo on the top*/
   .gallery       {text-align:center; vertical-align:top; background-color:#C0C0C0; padding:10px; margin:10px;} /* grey border for images and tables*/
   /*menu*/
